@charset "utf-8";

/*sidebar*/
#contentArea{
  margin: 60px 0 100px 0;
}

.leftArea{
  float: left;
  width: 860px;
}

#sidebarArea{
  width: 310px;
  float: right;
}

.side_post{
  margin-bottom: 60px;
}

.picup_img{
  overflow: hidden;
  width: 308px;
  height: 168px;
  position: relative;
}

.picup_img img{
  width: 100%;
  height: auto;
}

.picup__text {
  height: 80px;
  width: 308px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: rgba(90,90,90,0.7);
}

.picup_title{
  padding: 10px 14px 0 14px;
  font-size: 12px;
  overflow: hidden;
  color: #fff;
}

.picup_color{
  color: #f9be00;
  font-size: 16px;
}

.ls_news{
  width: 308px;
  padding-bottom: 10px;
  border-bottom: 1px solid #a7a7a7;
  font-size: 18px;
}

.side_post2{
  padding: 20px 0;
  border-bottom: 1px dotted #a7a7a7;
}

.side_post3{
  padding: 20px 0;
}

.side_img{
  float: left;
  width: 70px;
  height: 70px;
  overflow: hidden;
}

.side_img img{
  width: 100%;
  height: 100%;
}

.side_contents{
  float: right;
  width: 230px;
  overflow: hidden;
  font-size: 12px;
}

.side_title{
  padding-top: 8px;
  color: #8e8e8e;
}

.yoyaku_btn_s{
  width: 308px;
}

.side_yoyaku{
	margin: 40px 0;	
}


@media screen and (max-width: 800px) {
	#contentArea{
		width:94%;
		margin:0 auto !important;
	}
	#contentArea hr{
		width:100%;
	}
	
	.leftArea{
		width:100%;
		float:none;
	}
	#contentArea #schedule{
		width:100%;
	}
	
	.side_post2{
		padding:10px 0px;
		border-bottom: 1px solid #a7a7a7;
	}
	.side_contents{
	  float: left;
	  width: auto;
	  font-size: 12px;
	  margin-left:2%;
	  width:59%;
	}
	
	.side_img{
	  float: left;
	  max-width: 125px;
	  width:38%;
	  height: auto;
	  overflow: hidden;
	}
	
	.side_tenpo{
		font-size:13px;
		color:#555;
	}
	.side_img img{
	  display:block;
	}
	
	#sidebarArea{
		width:100%;
		float:left;
	}
	
	.responsiveElement50Left{
		width:48%;
		float:left;
	}
	
	.responsiveElement50Right{
		float:right;
		width:48%;
	}
	
	.responsiveLeft50Image{
		position:absolute;
		top:0;
		left:0;
	}
	
	.picup_img {
		overflow: hidden;
		width: 100%;
		height: auto;
		position: relative;
	}
	
	.picup_img img{
		display:block;
	}
	
	.side_post{
		margin-bottom:20px;
	}
	
	.picup__text{
		width:100%;
		height:auto;
	}
	
	.yoyaku_btn_s {
		width: 100%;
	}
	
	.side_yoyaku{
		margin:0px;
	}
	
	.picup_title{
	  padding: 0px 3px 0px 3px;
	  font-size: 11px;
	  overflow: hidden;
	}
	
	.picup_color{
	  color: #f9be00;
	  font-size: 12px;
	}
	

	
	
	
}